package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_core.InsInsuranceSlip;
import com.bcxin.ins.entity.policy_core.InsUnderwrite;
import com.bcxin.ins.vo.UnderwriteVo;
import com.bcxin.mybatisplus.service.IService;

public interface InsUnderwriteAPIService extends IService<InsUnderwrite> {
	
	public InsUnderwrite initInsUnderwrite();
	
	public void throughTheInsInsuranceSlipForInsUnderwriteSetUpInsInsuranceSlip(InsInsuranceSlip iis);
	
	public void accordingToTheUnderwriteVoSetUpInsUnderwrite(UnderwriteVo vo);
	
	public UnderwriteVo accordingToInsUnderwriteIntoUnderwriteVo(InsUnderwrite insUnderwrite);
}
